/*
        Estilos
        Formularios
*/


/*----------------------------------------------------------------------------------------------------*/
/*---------------contact_form------------------*/

div.form_row{
    width:430px;
    clear:both;
    padding:12px 0 12px 0;
    color:#a53d17;
    margin: auto;
    height: 25px; 
}

label.formu {
    width:160px;
    float:left;
    font-size:14px;
    font-weight:bold;
    text-align:right;
    margin:7px 0;
    padding:4px 15px 0 0;
    color: rgb(97,0,95);
}

input.text, select {
    width: 220px;
}
input, select {
    background-color: rgb(255, 234, 255);
    border: 1px solid rgb(232, 165, 231);
    font-size: 14px;
    margin: 7px 0;
    padding: 4px 2px;
}

input:-webkit-autofill{
    -webkit-box-shadow: 0 0 0px 1000px rgb(255, 234, 255) inset;
}
.buscar-content {
    position: relative;
    min-height: 58px;
}
.bottom-content {
    position: absolute;
    bottom: 0;
    left: 0;
}

.centrar_cont{
    text-align: center;
    padding-bottom: 10px;
}

p.cont {
    text-align: center;
    font-size:14px;
    font-weight:bold;
    color: #5b5b5b;
}

img.foto{
    padding-top: 10px;
}

/*-Resgistros--Inicio-*/
.aseptado{
    background-color: #D6F4C4; 
    margin-top: 15px;
}
.exedido{
    background-color: #FFE08C; 
    margin-top: 15px;
}
.desconocido{
    background-color: #EAA7B2; 
    margin-top: 15px;
}

/*--Resgistros---Fin--*/

/*---BOTON--INCIO-----*/
.btn_aseptar {
    /*Basics*/
    margin:7px auto;
    width: 120px;
    display: block;
    cursor: pointer;
    padding: 5px 15px;
    text-align: center;
    font: bold 13px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
    color: #ffffff;
    text-decoration: none;
    border-radius: 8px;
    border: 1px solid #000000;
    text-shadow: 0px -1px 0px #000000;

    /*Shadows*/
    -moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.25), 0px 1px 2px rgba(0,0,0,0.25);
    -webkit-shadow: inset 0px 1px 0px rgba(255,255,255,0.25), 0px 1px 2px rgba(0,0,0,0.25);
    box-shadow: inset 0px 1px 0px rgba(255,255,255,0.25), 0px 1px 2px rgba(0,0,0,0.25);

    /*Gradient*/
    background: #4a4a4a; /* Old browsers */
    background: -moz-linear-gradient(top, #4a4a4a 0%, #171717 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4a4a4a), color-stop(100%,#171717)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #4a4a4a 0%,#171717 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #4a4a4a 0%,#171717 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #4a4a4a 0%,#171717 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient.radius( startColorstr='#4a4a4a', endColorstr='#171717',GradientType=0 ); /* IE6-9 */ 
    background: linear-gradient(top, #4a4a4a 0%,#171717 100%); /* W3C */
}

.btn_aseptar:hover {
    background: #5b5b5b; /* Old browsers */
    background: -moz-linear-gradient(top, #5b5b5b 0%, #2e2e2e 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5b5b5b), color-stop(100%,#2e2e2e)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #5b5b5b 0%,#2e2e2e 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #5b5b5b 0%,#2e2e2e 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #5b5b5b 0%,#2e2e2e 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b5b5b', endColorstr='#2e2e2e',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #5b5b5b 0%,#2e2e2e 100%); /* W3C */
}

.btn_aseptar:active {
    background: #171717; /* Old browsers */
    background: -moz-linear-gradient(top, #171717 0%, #4a4a4a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#171717), color-stop(100%,#4a4a4a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #171717 0%,#4a4a4a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #171717 0%,#4a4a4a 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #171717 0%,#4a4a4a 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#171717', endColorstr='#4a4a4a',GradientType=0 ); /* IE6-9*/ 
    background: linear-gradient(top, #171717 0%,#4a4a4a 100%); /* W3C */
}

.btn_aseptar[disabled=disabled], .btn_aseptar:disabled {
    background: #DDDDDD; /* Old browsers */
    background: -moz-linear-gradient(top, #DDDDDD 0%, #A0A0A0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#DDDDDD), color-stop(100%,#A0A0A0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #DDDDDD 0%,#A0A0A0 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #DDDDDD 0%,#A0A0A0 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #DDDDDD 0%,#A0A0A0 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DDDDDD', endColorstr='#A0A0A0',GradientType=0 ); /* IE6-9*/ 
    background: linear-gradient(top, #DDDDDD 0%,#A0A0A0 100%); /* W3C */
    border-color: #A0A0A0;
    text-shadow: 0px -1px 0px #A0A0A0;
}

.linea{
    position: absolute;
    margin-left: 15px;
    display: inline;
}
/*-----BOTON--FIN-----*/